Mozilla Firefox 3.6.9 corrige varias vulnerabilidades críticas de seguridad

Escrito por Antonio
Actualidad
4

Mozilla Firefox 3.6.9 es la nueva versión del popular navegador de la fundación Mozilla, en la cual se corrigen varios problemas de seguridad y estabilidad. Mozilla no descansa, y aparte de desarrollar y evolucionar la que será la próxima gran versión, Mozilla Firefox 4, sigue mejorando las versiones actuales. En concreto, se corrigen diez vulnerabilidades de impacto crítico, una de impacto alto, una de impacto moderado y dos de impacto bajo. Entre las vulnerabilidades críticas corregidas se encuentran varias que permitían la ejecución de código remoto. A continuación podemos ver el listado completo de avisos de seguridad.

Avisos de seguridad en Mozilla Firefox 3.6.9

Además, Firefox 3.6.9 corrige varios problemas de estabilidad, así como se incluye soporte para la cabecera de respuesta X-FRAME-OPTIONS, que se puede usar para mitigar ataques de clickjacking asegurándose de que un contenido no está embebido en otras páginas.

Por todo lo anterior, desde SoftZone recomendamos a todos los usuarios actualizar Firefox lo antes posible.

Podemos bajar Mozilla Firefox 3.6.9 directamente actualizando desde el propio navegador (opción recomendada) o bien descargando la última versión desde el siguiente enlace:

–> Descarga Firefox

Manuales relacionados:

+ Copia de seguridad Mozilla y compatibles (Firefox, Thunderbird, Flock …)
+ Importar / Exportar contraseñas de Firefox
+ Manuales SoftZone: Herramientas del sistema

Compártelo. ¡Gracias!
Continúa leyendo

Comentarios

4 comentarios
  1. unokepasa 08 Sep, 10 21:41

    ahora uno dira: no es un zorro ajajajaj

    0
  2. piyo 08 Sep, 10 23:28

    muchas gracias amigos de softwarezone y de adslzone por mantenernos siempre informados de todas las actualizaciones

    para mi firefox el mejor y me da lo mismo que sea un panda,un zorro o un gato persa

    un saludo

    0
  3. Anonimo 09 Sep, 10 18:44

    No entiendo que por mucho que corrijan siempre hay una vulnerabilidad que permite la ejecución de código remoto.

    0
  4. Anonimo 09 Sep, 10 20:09

    Siempre existirá una vulnerabilidad, por que los craker, siempre van un paso por delante, y menos mal que están ellos para frenarlo.

    0